| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csBox3::Outline Struct Reference

This table also contains an array of sides visible from that region. More...

`#include <csgeom/box.h>`

List of all members.

## Public Attributes
int | num
int | num_sides
int | sides [3]
int | vertices [8]

## Detailed Description

This table also contains an array of sides visible from that region.

Definition at line 620 of file box.h.

The documentation for this struct was generated from the following file:

- csgeom/box.h